# Vue As Cards

The coding challenge

## Project setup

```
npm install
```

### Compiles and hot-reloads for development

```
npm start
```

### Local testing

```
Access http://localhost:8080/
View: mobile UI only (desktop UI not done in time)

```
